Subject: Re: [bitcoin-dev] Proposed BIP for OP_CAT

From: Ryan Grant <[email-masked]>
Date: Thu, 26 Oct 2023 14:30:12 +0000

I support OP_CAT, along with reasonable resource-consumption limiters.

Implementation as a UASF would help build confidence in that method.

I also support moving forward on other opcodes as soon as they are
known to be safe and maintainable; whether for introspection, tx
unpinning, or vaults.